@charset "utf-8";

.main_wrapper{width:100%;/*min-width:1920px;*/position:relative;background:#fff;}
.main_wrapper .header.fixed{background:#fff;border-bottom:1px solid var(--Gray-100);box-shadow:0px 4px 10px 0px #0000001A;transition:background 0.1s;}
.main_container{position:relative;z-index:10;overflow:hidden;}

/*** main_visual_section ***/
.main_visual_section{height:900px;position:relative;overflow:hidden;}
.main_visual_section .swiper-slide{position:relative;}
.main_visual_slide .main_visual_text{text-align:center;position:absolute;left:50%;top:26.6%;width:100%;transform:translate(-50%, 0);z-index:10;}
.main_visual_slide .main_visual_text > strong{color:#3d3d3d;font-weight:bolder;font-size:72px;line-height:1;word-break:keep-all;transform:translateY(20px);opacity:0;transition:1s 0.2s;}
.main_visual_slide .main_visual_text > p{color:#3d3d3d;font-size:24px;font-weight:300;line-height:2;transform:translateY(20px);opacity:0;word-break:keep-all;;margin-top:25px;transition:1s 0.4s;}
.main_visual_slide.swiper-slide-active .main_visual_text > strong,
.main_visual_slide.swiper-slide-active .main_visual_text > p{transform:translateY(0);opacity:1;}
.main_visual_slide .main_visual_img{display:block;min-width:100%;width:100%;overflow:hidden;margin:0 auto;}
.main_visual_slide img{width:100%;min-height:900px;object-fit:cover;}
.main_visual_slide img{transform:scale(1.05);transition:3.5s 0.1s;} 
.main_visual_slide.swiper-slide-active img{transform:scale(1.0);}

.main_visual_section .main_visual_control{position:absolute;display:inline-flex;width:624px;height:30px;left:50%;top:55.5%;padding:0 12px;transform:translate(-50%, -55.5%);margin-top:-15px;z-index:20;}
.main_visual_section .main_progress_div{position:relative;width:600px;height:30px;z-index:11;margin:0 auto;}
.main_progress_div .autoplay-progress{position:absolute;left:0;right:0;top:10px;z-index:10;width:600px;height:4px;background-color:rgba(0, 0, 0, 0.2);margin:0 auto;overflow:hidden;}
.main_progress_div .autoplay-progress svg{--progress:0;position:absolute;left:0;top:0;z-index:10;width:100%;stroke-width:4px;stroke:#d39018;fill:none;stroke-dashoffset:calc(100 * (1 - var(--progress)));stroke-dasharray:100;}
/* stroke-dashoffset은 선의 테두리가 얼마나 이동하는지 결정 progress라는 변수를 사용하여 계산되어진 값이 들어감 100은전체길이 
  stroke-dasharray는 선의 테두리를 구성하는 선 조각의 길이를 설정 전체길이가 100
 */
.main_visual_section .swiper-button-next,
.main_visual_section .swiper-button-prev{width:15px;height:29px;top:-2px;margin-top:0;background:url(../images/main/arr_main_vi_left.png) no-repeat 0 center;}
.swiper-button-prev, .swiper-rtl .swiper-button-next{left:-15px;}
.main_visual_section .swiper-button-next{transform:rotate(180deg);left:unset;right:-15px;}
.main_visual_section .swiper-button-next::after,
.main_visual_section .swiper-button-prev::after{font-size:0;}
.main_visual_section .swiper-pagination{display:none;}

.swiper-player-button{background:red;margin-top:10px;width:40px;height:40px;}
.main_board_slider_wrap{width:100%;height:100px;background:rgba(0,5,6,0.15);position:absolute;bottom:0;left:0;right:0;z-index:30;}
.main_board_slider_wrap .main_inner{max-width:1720px;width:calc(100% - 100px);height:100px;margin:0 auto;display:flex;justify-content:space-between;align-items:center;gap:90px;}
.main_board_div{width:calc(50% - 90px);display:flex;justify-content:flex-start;align-items:center;}

.board_cat{font-size:32px;font-weight:bold;color:#dcdddd;width:228px;}
.board_text_slider{width:calc(100% - 230px);position:relative;display:flex;justify-content:space-between;align-items:center;height:27px;}
.board_text_slider .slick-list{width:100%;}
.board_text_slider .slick-list .text_slide{display:flex;justify-content:space-between;align-items:center;}
.text_slide .text::before{content:'▶';color:var(--Primary);display:inline-block;margin-right:12px;}
.text_slide .text{font-size:18px;color:#fff;width:68%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.text_slide .date{font-size:18px;color:#fff;}

.board_text_slider .slick-arrow{font-size:0;text-indent:-9999px;display:block;overflow:hidden;width:26px;height:26px;background:url(../images/main/arr_text_slider.svg) no-repeat center center;}
.board_text_slider .slick-arrow.slick-prev{left:0;}
.board_text_slider .slick-arrow.slick-next{right:0;transform:rotate(180deg);}

/*** main-common ***/
.main_text_box .title_top{color:#d39018;font-size:16px;line-height:1.3;margin-bottom:50px;text-transform:uppercase;}
.main_text_box .text{color:#221815;font-size:36px;font-weight:300;line-height:1.33;}
.main_text_box .text em{font-weight:700;}

.btn_main{text-align:center;display:flex;justify-content:center;align-items:center;}

.ani{transform:translateY(20px);opacity:0;transition:1s 0.2s;}
.ani.active{transform:translateY(0);opacity:1;}

/*** main_section_01 ***/
.main_section_01{width:100%;height:812px;display:flex; max-width:1920px; margin:0 auto;}
.main_section_01 .main_text_box{width:512px;height:inherit;position:relative;padding-top:136px;padding-left:99px;}
.main_section_01 .main_text_box .title_top{margin-bottom:30px;}
.main_section_01 .main_text_box .slides_numbers{position:absolute;bottom:78px;padding-left:24px;display:flex;align-items:center;gap:12px;}
.main_section_01 .main_text_box .slides_numbers span{font-size:24px;color:#adadad;}
.main_section_01 .main_text_box .slides_numbers .active{color:var(--Primary);}
.main_section_01 .main_text_box .controler{position:absolute;bottom:85px;padding-left:117px;display:flex;align-items:center;gap:12px;}
.main_section_01 .main_text_box .controler .hide{display:none;}
.main_section_01 .main_text_box .controler button{font-size:0;text-indent:-9999px;overflow:hidden;;width:20px;height:20px;}
.main_section_01 .main_text_box .controler .play{background:url(../images/main/btn_play.png) no-repeat center center}
.main_section_01 .main_text_box .controler .pause{background:url(../images/main/btn_pause.png) no-repeat center center;}

.main_business_slider{width:calc(100% - 512px);height:inherit;position:relative;}
.main_busi_slide{position:relative;}
.main_busi_slide img{object-fit:cover;height:812px;transform:scale(1.0);transition:1s 0.1s;}
/* .main_busi_slide:hover img{transform:scale(1.05);transition:1.5s 0.1s;} */
.main_busi_slide .busi_box{width:434px;height:200px;background:#fff;display:flex;align-items:center;position:absolute;top:50%;transform:translateY(-50%);left:0;padding-left:56px;text-align:left;margin-top:35px;}
.main_busi_slide .busi_box strong{font-size:72px;color:var(--Primary);line-height:1;display:block;margin-top:-2px;}

.main_business_slider .slick-dots{position:absolute;left:-412px;width:412px;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;gap:10px;margin-top:35px;}
.main_business_slider .slick-dots li a{display:block;width:295px;height:50px;line-height:49px;padding-left:14px;}
.main_business_slider .slick-dots li span{font-size:24px;}
.main_business_slider .slick-active a{background-color:var(--Primary);}
.main_business_slider .slick-active a::before{content:'▶';color:#fff;display:inline-block;vertical-align:middle;width:22px;height:50px;}
.main_business_slider .slick-active a span{color:#fff;font-weight:700;display:inline-block;vertical-align:middle;}
.main_business_slider .slick-arrow{display:none;}

/*** main_section_02 ***/
.main_section_02{background:url(../images/main/main_section_02.png) no-repeat center 0;margin-top:90px;padding-top:76px;}
.main_section_02 .text_div{text-align:center;}
.main_section_02 .text_div p{font-size:48px;line-height:1.875;}
.main_section_02 .text_div p .bar{font-weight:200;margin:0 20px;}
.main_section_02 .arr_link{display:flex;flex-direction:column;justify-content:center;gap:20px;width:30px;margin:60px auto;}
.main_section_02 .arr{display:block;width:29px;height:16px;background:url(../images/main/arr_main_02.png) no-repeat center 0;}

/*** main_section_03 ***/ /* 수정260210 - s */
.main_section_03{background:url(../images/main/main_section_03.jpg) no-repeat center center;height:900px;width:100%;margin:140px 0;background-size:cover;} /*수정260210-2*/
.main_section_03 .main_inner{width:1920px;margin:0 auto;height:inherit;position:relative;padding-top:95px;} /*수정260210-2*/
.main_section_03 .main_text_box{width:410px;margin-left:100px;}
.main_section_03 .main_text_box *{color:#fff;}
.main_section_03 .main_text_box .eng_tit{font-size:16px;line-height:1.3;text-transform:uppercase;letter-spacing:0;}
.main_section_03 .main_text_box .title{font-size:60px;font-weight:700;line-height:1.2;margin:38px 0 48px -2px;}
.main_section_03 .main_text_box .txt{font-size:18px;line-height:1.66;}
.main_section_03 .btn_main{width:158px;height:58px;border:2px solid #fff;margin-top:40px;}
.main_section_03 .btn_main span{font-size:16px;color:#fff;}
.main_section_03 .btn_main:hover{background:rgba(255,255,255,0.2);}
/* .main_section_03 .btn_main:hover span{color:var(--Primary);} */

.esg_slide_wrap{position:absolute;bottom:80px;left:535px;width:calc(100% + 510px);overflow:hidden;height:500px;display:flex;align-items:end;} /*수정260210-2*/
.esg_slider{display:flex;gap:24px;width:1286px;}/*임시*/
.esg_slider .esg_slide_box{width:412px;height:500px;text-align:left;background:#fff;background-repeat:no-repeat;background-position:0 0;padding:40px 32px;position:relative;}
/* .esg_slide_box::before{content:'CSM';font-size:72px;font-weight:700;line-height:1;opacity:0.07;position:absolute;top:34px;left:30px;} */
.esg_slide_box>a{display:flex;flex-direction:column;gap:24px;justify-content:flex-end;height:100%;}
.esg_slide_box .title{font-size:32px;font-weight:700;color:#fff;line-height: 1.4;text-shadow: 2px 4px 2px rgba(0, 0, 0, 0.10);}
.esg_slide_box .text{font-size:16px;font-weight:700;line-height:1.3;width:330px;color:#fff;text-shadow: 2px 4px 2px rgba(0, 0, 0, 0.10);}
.esg_slide_box .btn_main{width:100px;height:40px;border:2px solid var(--Primary);margin-top:20px;}
.esg_slide_box .btn_main span{font-size:16px;color:var(--Primary);}
.esg_slide_box .btn_main:hover{background:var(--Primary);}
.esg_slide_box .btn_main:hover span{color:#fff;}

.esg_slide_box.box1{background-image:url(../images/main/bg_box1.jpg);}
/* .esg_slide_box.box1::before{content:'CSM 01';} */
.esg_slide_box.box2{background-image:url(../images/main/bg_box2.jpg);}
/* .esg_slide_box.box2::before{content:'CSM 02';} */
.esg_slide_box.box3{background-image:url(../images/main/bg_box3.jpg);}
/* .esg_slide_box.box3::before{content:'CSM 03';} */
.esg_slide_box.box4{background-image:url(../images/main/bg_box4.jpg);}
/* .esg_slide_box.box4::before{content:'CSM 04';} */
.esg_slide_box.box5{background-image:url(../images/main/bg_box5.jpg);}

.esg_slide_box.preparing{padding:55px 40px;}
.esg_slide_box .title2{font-size:24px;font-weight:700;line-height:1.2;margin-bottom:13px;}
.esg_slide_box .em_text{font-size:24px;font-weight:700;line-height:1.33;color:var(--Primary);margin-top:15px;}

.esg_slider .slick-list{width:100%;height:inherit;overflow:unset;margin-left:-24px;}
.esg_slider .slick-track{display:flex;justify-content:left;flex-wrap:nowrap;gap:24px;}
.esg_slider .slick-arrow{background:url(../images/main/arr_esg_slide.png) no-repeat center center;width:22px;height:34px;text-indent:-9999px;position:absolute;top:-46px;}
.esg_slider .slick-prev{left:340px;}
.esg_slider .slick-next{transform:rotate(180deg);left:484px;}

/* 수정260210 - e */

.moving{width:100px;height:100px;border-radius:100%;background:var(--Primary);display:flex;align-items:center;justify-content:center;position:absolute;top:0;left:373px;}
.moving span{font-size:18px;font-weight:700;color:#fff;cursor:default;}

/*** main_section_04 ***/
.main_section_04{height:885px;width:100%;margin:140px 0;position:relative;}
.main_section_04::after{content:'';display:block;background:url(../images/main/main_section_04.jpg) no-repeat left bottom;width:1408px;height:600px;position:absolute;bottom:0;left:0;z-index:10;}
.main_section_04 .main_inner{width:1720px;margin:0 auto;display:flex;justify-content:flex-end;position:relative;z-index:15;}
.main_section_04 .main_text_box{width:436px;}
.main_text_box .title_top{margin-bottom:45px;}
.main_lab_box{width:848px;height:600px;background:#fff;border:1px solid #cbcbcb;display:flex;flex-direction:column;gap:14px;padding:28px 30px;margin-top:60px;}
.main_lab_box img{width:786px;height:425px;}
.main_section_04 .link_btn_div{display:flex;gap:13px}
.main_section_04 .btn_main{width:253px;height:100px;display:flex;flex-direction:column;gap:8px;align-items:center;justify-items:center;justify-content:center;background:#fff;border:1px solid #cbcbcb;}
.main_section_04 .btn_main strong{font-size:24px;font-weight:400;color:#707070;}
.main_section_04 .btn_main span{font-size:12px;color:#707070;line-height:1.2;text-transform:uppercase;}
.main_section_04 .btn_main:hover{background-color:var(--Primary);border-color:var(--Primary);}
.main_section_04 .btn_main:hover *{color:#fff;}

/*** main_section_05 ***/
.main_section_05{width:100%;display:flex;margin-top:140px;justify-content: flex-end;}
.main_section_05 .main_inner{width:1408px;display:flex;flex-direction:column;}
.main_section_05 .link_btn_wrap{width:1408px;height:720px;background:url(../images/main/bg_section_05.jpg) no-repeat center 0;margin-top:60px;padding:100px 22px;}
.main_section_05 .link_btn_div{display:flex;gap:20px;flex-direction:column;}
.main_section_05 .btn_main{width:412px;height:160px;padding:36px 34px;text-align:left;display:flex;flex-direction:column;gap:13px;align-items:flex-start;justify-items: flex-start;border:1px solid #fff;}
.main_section_05 .btn_main strong{font-size:30px;font-weight:700;color:#fff;}
.main_section_05 .btn_main span{font-size:16px;font-weight:700;color:#fff;line-height:1.2;text-transform:uppercase;}
.main_section_05 .btn_main:hover{background-color:var(--Primary);border-color:var(--Primary);}
.main_section_05 .main_text_box{width:896px;padding:0 24px;}
.main_section_05 .main_text_box .text{line-height:1.5;}

/*** main_section_06 ***/
.main_section_06{height:778px;width:1720px;margin:140px auto 0;position:relative;}
.main_section_06::after{content:'';display:block;width:100%;height:778px;background:url(../images/main/bg_section_06.jpg) no-repeat center 0;position:absolute;top:0;left:0;z-index:10;}
.main_section_06 .main_text_box{background:#fff;width:870px;height:486px;position:absolute;top:-36px;left:0;z-index:20;padding-bottom:40px;}
.main_section_06 .main_text_box .title_top{margin-bottom:40px;}
.main_section_06 .main_text_box .text{line-height:1.5;}
.main_section_06 .btn_main{margin-top:15px;}
.main_section_06 .btn_main{width:412px;height:100px;border:1px solid var(--Primary);text-align:center;padding:30px 0;}
.main_section_06 .btn_main span{font-size:30px;font-weight:700;color: var(--Primary);}
.main_section_06 .btn_main:hover{background-color:var(--Primary);}
.main_section_06 .btn_main:hover span{color:#fff;}

/*** main_section_07 ***/
.main_section_07{background:#fff;height:485px;width:1720px;margin:140px auto 0;display:flex;justify-content:space-between;align-items:end;position:relative;}
.main_section_07 .main_text_box{width:410px;position:relative;height:inherit;}
.main_section_07 .btn_more{display:inline-block;background:url(../images/main/arr_main_news_more.png) no-repeat right center;font-size:24px;line-height:1.5;letter-spacing:0.2em;text-decoration:underline;position:absolute;bottom:25px;}
.main_news_slider{width:1284px;}
.main_news_slider .slick-list{width:1284px;overflow:hidden;height:412px;margin-top:73px;}
.main_section_07  .main_news_slide{display:flex;justify-content: right;}
.main_section_07  .main_news_slide .main_news_box{}
.main_news_box{width:410px;height:412px;border:1px solid #cbcbcb;background:#fff;padding:30px 30px;position:relative;}
.main_news_box:hover{border-color:#d39018;}
.main_news_div .news_top_text{display:block;font-size:16px;color:#d39018;margin-bottom:22px;}
.main_news_div .news_title{font-size:30px;font-weight:bold;color:#221815;line-height:1.33;margin-bottom:19px;-webkit-line-clamp:3;height:120px;}
.main_news_div .news_text{font-size:18px;color:#221815;line-height:1.66;-webkit-line-clamp:4;height:120px;}
.news_btm{display:flex;justify-content:space-between;width:100%;margin:25px auto 0;}
.news_btm .date{font-size:18px;color:#9fa0a0;}
.news_btm .news_more{font-size:18px;font-weight:bold;color:#9fa0a0;background:url(../images/main/ico_news_more.png) no-repeat 100% center;padding-right:30px;}
.main_news_slider .slick-arrow{background:url(../images/main/arr_news_slide.png) no-repeat center center;width:43px;height:43px;text-indent:-9999px;position:absolute;top:0;}
.main_news_slider .slick-prev{right:160px;}
.main_news_slider .slick-next{transform:rotate(180deg);right:0;}

.main_new_paging{position:absolute;top:0;right:43px;width:114px;height:43px;display:flex;justify-content:center;align-items:center;font-size:24px;color:#adadad;}
.main_new_paging span{font-size:24px;color:#adadad;display:inline-block;width:38px;text-align:center;}
.main_new_paging span.active{color:#d39018;}

/*** main_section_08 ***/
.main_section_08{background:url(../images/main/bg_section_08.jpg) no-repeat center 0;height:812px;width:1720px;margin:140px auto;position:relative;text-align:left;padding:125px 98px 137px;}
.main_section_08 .main_text_box{position:absolute;top:50%;left:98px;transform:translateY(-50%);width:608px;}
.main_section_08 .main_text_box *{color:#fff;}
.main_section_08 .main_text_box .eng_tit{font-size:18px;font-weight:700;line-height:1.3;text-transform:uppercase;letter-spacing:0;}
.main_section_08 .main_text_box .title{font-size:60px;font-weight:700;line-height:1.2;margin:50px 0 30px -3px;}
.main_section_08 .main_text_box .txt{font-size:18px;line-height:1.66;}
.main_section_08 .banner_div{display:flex;height:80px;margin-top:25px;}
.main_section_08 .banner_div>a{display:block;}
.main_section_08 .banner_div>a+a{border-left:1px solid #6d9cba;}

/*** main_section_09 ***/
.main_section_09{background:url(../images/main/bg_section_09.jpg) no-repeat center 0;height:534px;position:relative;text-align:center;background-size:100% 100%;}
.main_section_09 .text{color:#fff;font-size:36px;font-weight:300;line-height:48px;margin-bottom:43px;text-align:left;}
.main_section_09 .text em{font-weight:600;}
.main_section_09 .btn_main{width:380px;height:80px;background-color:rgba(255,255,255,0.05);border:2px solid #fff;text-align:center;color:#fff;font-size:24px;display:flex;align-items:center;justify-content:center;}
.main_section_09 .btn_main span{font-size:24px;}
.main_section_09 .btn_main .ico{width:24px;height:24px;margin-left:8px;filter: invert(50%) sepia(0%) saturate(7497%) hue-rotate(322deg) brightness(250%) contrast(100%);}

.main_section_06,
.main_section_07{margin-top:140px;}

/***** Desktop & Tablet *****/
@media all and (max-width:1719.98px) {
  .main_section_06 .main_text_box{padding-left:25px;}
  .main_section_07{width:100%;}
  .main_section_07 .main_text_box{width:350px;flex-shrink:0;padding-left:25px;}
  .main_news_slider{width:calc(100% - 350px);}
  .main_news_slider .slick-prev{right:185px;}
  .main_news_slider .slick-next{right:25px;}
  .main_new_paging{right:68px;}
}


@media all and (max-width:1600px) {
  .main_visual_slide .main_visual_text > strong{transition:0.5s 0.2s;}
  .main_visual_slide .main_visual_text > p{transition:0.5s 0.2s;}

}

@media all and (max-width:1440px) {
  .main_visual_slide .main_visual_text > strong{font-size:64px;}
  .main_busi_slide .busi_box strong{font-size:64px;}
  .main_section_02 .text_div p{font-size:44px;}
  .main_section_04 .main_inner{width:100%;}
  .main_section_04 .main_text_box{padding-left:25px;}
  .main_section_04::after{background-position:-206px bottom;}
  .main_section_05 .main_inner{width:100%;}
  .main_section_05 .main_inner{width:100%;}
  .main_section_08{width:100%;}
  .main_section_08 .main_text_box{left:50px;}
  .main_text_box .text{font-size:32px;}
  
}

@media all and (max-width:1280px) {


}

@media all and (max-width:1024px) {
}


@media all  and (min-width:992px) and (max-width:1600px) {
  .main_board_slider_wrap .main_inner{width:calc(100% - 50px);gap:50px;}
  .main_board_div{width:calc(50% - 40px);}
  .board_cat{font-size:28px;width:205px;}
  .board_text_slider{width:calc(100% - 210px)}
}

/***** Mobile *****/
@media all and (max-width:991.98px) {
	.allmenu_wrap.active{padding-top:0;z-index:60;}
  .main_wrapper{min-width:100%;font-size:18px;}
  .main_wrapper .header{background:transparent;box-shadow:unset;}
  .main_wrapper .header.fixed{background:#fff;border-bottom:1px solid var(--Gray-100);box-shadow:0px 4px 10px 0px #0000001A;transition:background 0.1s;}
  /* .header_inner .logo{background:url(../images/main/logo_white.png) no-repeat 0 0;background-size:contain;}
  .fixed .header_inner .logo{background:url(../images/logo_m.png) no-repeat 0 0;background-size:contain;} */
  .main_visual_section{height:500px;overflow:hidden;}
  .main-visual-slider{height:500px;}
  .main_visual_slide{}
  .main_visual_slide .main_visual_text{top:23.5%;top:112px;width:90%;}
  .main_visual_slide .main_visual_text > strong{font-size:30px;line-height:1.2;transition:0.3s 0.2s;}
  .main_visual_slide .main_visual_text > p{font-size:12px;line-height:1.6;width:78%;margin:14px auto 0;transition:0.3s 0.2s;}
  .main_visual_slide.slide_02 .main_visual_text *,
  .main_visual_slide.slide_03 .main_visual_text *{color:#fff;}

  .main_visual_section .main_visual_control{width:58.3%;min-width:210px;height:auto;/*top:58.7%;transform:translate(-50%, 0);*/top:300px;margin-top:0;padding:0;}
  .main_visual_section .main_progress_div{width:100%;position:absolute;bottom:0;height:2px;}
  .main_progress_div .autoplay-progress{width:inherit;height:2px;top:0;}

  .main_visual_control .main_visual_arrow{display:none;}
  /* .main_visual_section .swiper-button-next,
  .main_visual_section .swiper-button-prev{top:0;}
  .main_visual_section .swiper-button-prev{left:0;}
  .main_visual_section .swiper-button-next{right:0;} */

  .main_visual_slide .main_visual_img{}
  .main_visual_slide img{width:100%;min-height:unset;height:500px;transition:2.5s 0.1s;object-fit:cover;}
  
  .main_visual_section .swiper-pagination{color:#fff;display:flex;justify-content:center;position:absolute;top:320px;height:10px;}
  .main_visual_section .swiper-pagination .swiper-pagination-bullet{width:10px;height:10px;background:#fff;opacity:0.5;margin:0 8px;}
  .main_visual_section .swiper-pagination .swiper-pagination-bullet-active{opacity:1;}

  /*** main-common ***/
  .main_container .main_inner{width:calc(100% - 50px);margin:0 auto;}
  .main_text_box .title_top{font-size:10px;margin-bottom:20px;}
  .main_text_box .text{font-size:18px;}

  .main_board_slider_wrap{height:50px;}
  .main_board_slider_wrap .main_inner{height:inherit;}
  .main_board_div{padding:0;width:100%;gap:10px;}
  .board_cat{font-size:14px;width:80px;flex-shrink:0;}
  .board_text_slider{width:calc(100% - 80px);}
  .board_text_slider .slick-list{width:100%;}
  .text_slide::before{font-size:10px;margin-right:8px;}
  .text_slide > a{font-size:10px;width:calc(100% - 96px);}
  .text_slide .text{font-size:11px;color:#fff;}
  .text_slide .date{font-size:11px;color:#fff;width:60px;}

  .main_section_01{/*height:610px;*/height:auto;flex-direction:column;padding-left:25px;}
  .main_section_01 .main_text_box{width:100%;padding:50px 0 0;height:auto;margin-bottom:18px;}
  .main_section_01 .main_text_box .title_top{margin-bottom:20px;}
  .main_section_01 .main_text_box .slides_numbers{left:unset;right:52px;}
  .main_section_01 .main_text_box .slides_numbers span{font-size:15px;}
  .main_section_01 .main_text_box .controler{right:22px;top:38px;padding:0;}
  .main_section_01 .main_text_box .controler button{width:15px;height:15px;background-size:contain!important;}
  .main_business_slider{width:100%;/*height:406px;*/}
  .main_business_slider .slick-dots{display:none;}
  .main_business_slider .slick-arrow{display:block;font-size:0;text-indent:-9999px;overflow:hidden;width:41px;height:41px;background:url(../images/main/arr_news_slide.png) no-repeat center center;background-size:contain;opacity:0.2;position:absolute;top:50%;margin-top:-20px;z-index:40;}
  .main_business_slider .slick-prev{left:0}
  .main_business_slider .slick-next{right:25px;transform:rotate(180deg);}

  .main_business_slider .main_busi_slide{width:100%;height:406px;position:relative;}
  .main_busi_slide img{height:auto;width:100%;object-fit:cover;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
  .main_busi_slide .busi_box{width:218px;height:100px;margin-top:0;padding-left:25px;transform:unset;top:unset;bottom:0;}
  .main_busi_slide .busi_box strong{font-size:36px;}

  .main_section_02{margin:60px auto;padding:34px 0 0;width:calc(100% - 50px);height:auto;background-size:100% auto;}
  .main_section_02 .text_div p{font-size:18px;line-height:1.66;}
  .main_section_02 .text_div .txt1{line-height:2.5;}
  .main_section_02 .text_div p em{}
  .main_section_02 .arr_link{margin:25px auto;gap:10px;}
  .main_section_02 .arr{width:15px;height:8px;background-size:contain;}

  .main_section_03{height:575px;margin:0;background:url(../images/main/main_section_03_mo.jpg) no-repeat center 0;background-size:cover;object-fit:cover;}
  .main_section_03 .main_inner{width:calc(100% - 25px);margin:0 0 0 auto;padding-top:50px;}
  .main_section_03 .main_text_box{width:100%;margin:0;width:calc(100% - 25px);max-width:360px;}
  .main_section_03 .main_text_box .eng_tit{font-size:10px;}
  .main_section_03 .main_text_box .title{font-size:24px;margin:20px 0;}
  .main_section_03 .main_text_box .txt{font-size:12px;}
  .main_section_03 .btn_main{width:100%;height:40px;margin:20px 0 24px;border-width:1px;}
  .main_section_03 .btn_main span{font-size:15px;}

  /* 수정260210 - s */
  .esg_slide_wrap{position:unset;width:100%;height:245px;position:relative;left:unset;bottom:unset;top:-30px;}
  .esg_slider{width:100%;}
  .esg_slider .slick-list{height:206px;/*width:210px;*//*width:calc(100% - 118px);*/margin-left:-12px;}
  .esg_slider .slick-track{gap:12px;}
  .esg_slider .esg_slide_box{width:206px;height:206px;background-size:100% auto;padding:20px 14px;background-size:cover;}
  .esg_slide_box.preparing{padding:23px 15px;}
  /* .esg_slide_box::before{font-size:36px;top:16px;left:15px;} */
  .esg_slide_box>a{gap: 12px;}
  .esg_slide_box .title{font-size:16px;}
  .esg_slide_box .title2{font-size:12px;margin-bottom:8px;}
  .esg_slide_box .text{font-size:11px;width:100%;font-weight:500;}
  .esg_slide_box .em_text{font-size:12px;}
  .esg_slide_box .btn_main{width:70px;height:30px;border-color:#005bac;}
  .esg_slide_box .btn_main span{color:#005bac;font-size:10px;}
  .esg_slider .slick-arrow{width:11px;height:17px;background-size:contain;top:-23px;}
  .esg_slider .slick-prev{left:170px;left:calc(100% - 168px);}
  .moving{left:186px;left:calc(100% - 152px);width:50px;height:50px;}
  .moving span{font-size:10px;}
  .esg_slider .slick-next{left:242px;left:calc(100% - 96px);}
  /* 수정260210 - e */

  .main_section_04{height:757px;margin:50px 0 0;}
  .main_section_04::after{background-size:100%; auto;height:390px;width:100%;}
  .main_section_04 .main_inner{flex-direction:column;align-items:flex-end;}
  .main_section_04 .main_text_box{min-width:292px;width:80.5%;max-width:420px;padding-left:15px;}
  .main_lab_box{min-width:292px;width:80.5%;max-width:420px;height:auto;margin-top:30px;padding:15px;}
  .main_lab_box img{min-width:260px;height:auto;}
  .main_section_04 .link_btn_div{flex-direction:column;gap:15px;}
  .main_section_04 .btn_main{width:100%;height:40px;gap:0;border-color:var(--Primary);}
  .main_section_04 .btn_main strong{font-size:12px;color:var(--Primary);}
  .main_section_04 .btn_main span{font-size:10px;color:var(--Primary);}
  
  .main_section_05{margin-top:50px;}
  .main_section_05 .main_inner{width:100%}
  .main_section_05 .main_text_box{width:100%;}
  .main_section_05 .main_text_box .text{font-size:15px;}
  .main_section_05 .link_btn_wrap{width:100%;padding:25px;height:310px;background-size:cover;margin-top:20px}
  .main_section_05 .link_btn_div{gap:10px;}
  .main_section_05 .btn_main{min-width:205px;width:56%;max-width:360px;height:80px;padding:0 16px;gap:3px;}
  .main_section_05 .btn_main strong{font-size:15px;}
  .main_section_05 .btn_main span{font-size:10px;}

  .main_section_06, .main_section_07{margin-top:50px;}
  .main_section_06{width:100%;height:408px;height:auto;}
  .main_section_06::after{position:unset;height:200px;background-size:cover;width:calc(100% - 25px);margin:14px 0 0 25px}
  .main_section_06 .main_text_box{width:100%;position:unset;padding:0 25px;height:auto;}
  .main_section_06 .main_text_box .title_top{margin-bottom:20px;}
  .main_section_06 .main_text_box .text{font-size:15px;}
  .main_section_06 .btn_main{width:205px;height:50px;padding:0}
  .main_section_06 .btn_main span{font-size:15px;}

  .main_section_07{width:100%;display:block;height:334px;}
  .main_section_07 .main_text_box{width:100%;padding:0 25px;height:auto;}
  .main_section_07 .main_text_box .text{font-size:15px;line-height:1.6;}
  .main_section_07 .btn_more{position:unset;font-size:12px;}
 
  .main_news_slider{width:100%;padding-left:10px;}
  .main_news_slider .slick-list{width:100%;margin-top:25px;height:206px;width:calc(100% - 110px);overflow:unset;}
  .main_news_slider .slick-track{display:flex;justify-content:left;flex-wrap:nowrap;gap:15px;}
  .main_section_07 .main_news_slide{justify-content:left;width:205px;}
  .main_news_box{width:205px;height:220px;padding:15px;width:100%;}
  .main_news_div .news_top_text{font-size:10px;margin-bottom:9px;}
  .main_news_div .news_title{font-size:15px;margin-bottom:8px;height:60px;}
  .main_news_div .news_text{font-size:10px;height:67px;}
  .news_btm{margin-top:15px;}
  .news_btm .date{font-size:10px;}
  .news_btm .news_more{font-size:10px;background-size:12px 11px;padding-right:18px;background-position:100% 2px;}

  .main_news_slider .slick-arrow{opacity:0.2;position:absolute;top:50%;margin-top:-20px;z-index:40;}
  .main_news_slider .slick-prev{right:unset;left:25px;}
  .main_news_slider .slick-next{right:25px;}

  .main_section_08{width:calc(100% - 50px);margin:50px auto;background:url(../images/main/bg_section_08_mo.jpg) no-repeat center 0;height:auto;background-size:cover;padding:50px 18px;}
  .main_section_08 .main_text_box{position:unset;transform:unset;width:100%;}
  .main_section_08 .main_text_box .eng_tit{font-size:10px;}
  .main_section_08 .main_text_box .title{font-size:24px;margin:25px 0 10px;}
  .main_section_08 .main_text_box .txt{font-size:12px;}
  .main_section_08 .banner_div{height:38px;margin-top:12px;}
  .main_section_08 .banner_div>a{height:inherit;}
  .main_section_08 .banner_div>a>img{height:inherit;}

  .main_section_09{height:243px;background:url(../images/main/bg_section_09_mo.jpg) no-repeat center 0;background-size:cover;}
  .main_section_09 .main_text_box{text-align:left;min-width:210px;}
  .main_section_09 .text{font-size:18px;line-height:24px;margin-bottom:15px;}
  .main_section_09 .btn_main{height:60px;width:100%;max-width:210px;}
  .main_section_09 .btn_main span{font-size:15px;}



}

@media screen and (max-width:767.98px){
  .main_section_04::after{background:url(../images/main/main_section_04_mo.jpg) no-repeat center bottom;background-size:100% auto;}
  

}

@media screen and (max-width:619.98px){
  .main_section_04{height:890px;}
  .main_section_04::after{height:430px;}
}

@media screen and (max-width:575.98px){
    .main_section_04 .main_inner{margin:0 0 0 auto;}

}
@media screen and (max-width:479.98px){
  .main_section_04{height:790px;}
}
@media screen and (max-width:379.98px){
  .main_section_04{height:757px;}
}


/* Only Desktop & Tablet */
@media all and (min-width:992px){
.header_inner .logo{background-size:contain;}
.main_business_slider .slick-arrow{display:none!important;}
}